Create sticky note itempost https://api.miro.com/v2/boards/{board_id}/sticky_notesAdds a sticky note item to a board.Required scope boards:write Rate limiting Level 2Path Paramsboard_idstringrequiredUnique identifier (ID) of the board where you want to create the item.Body ParamsdataobjectContains sticky note item data, such as the content or shape of the sticky note.data objectstyleobjectContains information about the style of a sticky note item, such as the fill color or text alignment.style objectpositionobjectContains information about the item's position on the board, such as its x coordinate, y coordinate, and the origin of the x and y coordinates.position objectgeometryobjectContains geometrical information about the item. You can set either the width or height. You cannot set both the width and height at the same time.geometry objectparentobjectContains information about the parent this item must be attached to. A maximum of 5000 items can be attached to a frame. Passing null for parent.id directly attaches an item to the canvas.parent objectResponses 201Sticky Note item created 400Malformed request 404Invalid access 429Too many requestsUpdated 20 days ago